/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "%@ si è arrestato in modo anomalo l'ultima volta che è stato usato. Vuoi inviarci un resoconto per aiutarci a migliorare l'app?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "Una delle funzioni di %@ si è arrestata in modo anomalo l'ultima volta che è stata usata. Vuoi inviarci un resoconto per aiutarci a migliorare l'app?";
